version: '3.8'
services:
    app:
        extends:
            file: docker/app.yml
            service: app
    nginx:
        extends:
            file: ./docker/ngix.yml
            service: nginx
#    minio:
#        extends:
#            file: ./docker/minio/minio.yml
#            service: minio
#    postgres:
#        extends:
#            file: ./docker/db/postgres.yml
#            service: db

networks:
    app-network:
        driver: bridge
